List Org Limits
Use the Limits resource to list your
org limits.
- Max is the limit for the org.
- Remaining is the number of calls or events left for the org.
Example usage
1curl https://MyDomainName.my.salesforce.com/services/data/v67.0/limits/ -H "Authorization: Bearer token" -H "X-PrettyPrint:1"Example request body
none required
Example response body
1{
2 "ActiveScratchOrgs": {
3 "Max": 3,
4 "Remaining": 3
5 },
6 "AnalyticsExternalDataSizeMB": {
7 "Max": 40960,
8 "Remaining": 40960
9 },
10 "ConcurrentAsyncGetReportInstances": {
11 "Max": 200,
12 "Remaining": 200
13 },
14 "ConcurrentEinsteinDataInsightsStoryCreation": {
15 "Max": 5,
16 "Remaining": 5
17 },
18 "ConcurrentEinsteinDiscoveryStoryCreation": {
19 "Max": 2,
20 "Remaining": 2
21 },
22 "ConcurrentSyncReportRuns": {
23 "Max": 20,
24 "Remaining": 20
25 },
26 "DailyAnalyticsDataflowJobExecutions": {
27 "Max": 60,
28 "Remaining": 60
29 },
30 "DailyAnalyticsUploadedFilesSizeMB": {
31 "Max": 51200,
32 "Remaining": 51200
33 },
34 "DailyFunctionsApiCallLimit" : {
35 "Max" : 235000,
36 "Remaining" : 235000
37 },
38 "DailyApiRequests": {
39 "Max": 5000,
40 "Remaining": 4937
41 },
42 "DailyAsyncApexExecutions": {
43 "Max": 250000,
44 "Remaining": 250000
45 },
46 "DailyAsyncApexTests": {
47 "Max": 500,
48 "Remaining": 500
49 },
50 "DailyBulkApiBatches": {
51 "Max": 15000,
52 "Remaining": 15000
53 },
54 "DailyBulkV2QueryFileStorageMB": {
55 "Max": 976562,
56 "Remaining": 976562
57 },
58 "DailyBulkV2QueryJobs": {
59 "Max": 10000,
60 "Remaining": 10000
61 },
62 "DailyDeliveredPlatformEvents" : {
63 "Max" : 10000,
64 "Remaining" : 10000
65 },
66 "DailyDurableGenericStreamingApiEvents": {
67 "Max": 10000,
68 "Remaining": 10000
69 },
70 "DailyDurableStreamingApiEvents": {
71 "Max": 10000,
72 "Remaining": 10000
73 },
74 "DailyEinsteinDataInsightsStoryCreation": {
75 "Max": 1000,
76 "Remaining": 1000
77 },
78 "DailyEinsteinDiscoveryPredictAPICalls": {
79 "Max": 50000,
80 "Remaining": 50000
81 },
82 "DailyEinsteinDiscoveryPredictionsByCDC": {
83 "Max": 5000000,
84 "Remaining": 5000000
85 },
86 "DailyEinsteinDiscoveryStoryCreation": {
87 "Max": 100,
88 "Remaining": 100
89 },
90 "DailyGenericStreamingApiEvents": {
91 "Max": 10000,
92 "Remaining": 10000
93 },
94 "DailyScratchOrgs": {
95 "Max": 6,
96 "Remaining": 6
97 },
98 "DailyStandardVolumePlatformEvents": {
99 "Max": 10000,
100 "Remaining": 10000
101 },
102 "DailyStreamingApiEvents": {
103 "Max": 10000,
104 "Remaining": 10000
105 },
106 "DailyWorkflowEmails": {
107 "Max": 100000,
108 "Remaining": 100000
109 },
110 "DataStorageMB": {
111 "Max": 1024,
112 "Remaining": 1024
113 },
114 "DurableStreamingApiConcurrentClients": {
115 "Max": 20,
116 "Remaining": 20
117 },
118 "FileStorageMB": {
119 "Max": 1024,
120 "Remaining": 1024
121 },
122 "HourlyAsyncReportRuns": {
123 "Max": 1200,
124 "Remaining": 1200
125 },
126 "HourlyDashboardRefreshes": {
127 "Max": 200,
128 "Remaining": 200
129 },
130 "HourlyDashboardResults": {
131 "Max": 5000,
132 "Remaining": 5000
133 },
134 "HourlyDashboardStatuses": {
135 "Max": 999999999,
136 "Remaining": 999999999
137 },
138 "HourlyLongTermIdMapping": {
139 "Max": 100000,
140 "Remaining": 100000
141 },
142 "HourlyManagedContentPublicRequests": {
143 "Max": 50000,
144 "Remaining": 50000
145 },
146 "HourlyODataCallout": {
147 "Max": 20000,
148 "Remaining": 20000
149 },
150 "HourlyPublishedPlatformEvents": {
151 "Max": 50000,
152 "Remaining": 50000
153 },
154 "HourlyPublishedStandardVolumePlatformEvents": {
155 "Max": 1000,
156 "Remaining": 1000
157 },
158 "HourlyShortTermIdMapping": {
159 "Max": 100000,
160 "Remaining": 100000
161 },
162 "HourlySyncReportRuns": {
163 "Max": 500,
164 "Remaining": 500
165 },
166 "HourlyTimeBasedWorkflow": {
167 "Max": 1000,
168 "Remaining": 1000
169 },
170 "MassEmail": {
171 "Max": 5000,
172 "Remaining": 5000
173 },
174 "MonthlyEinsteinDiscoveryStoryCreation": {
175 "Max": 500,
176 "Remaining": 500
177 },
178 "Package2VersionCreates": {
179 "Max": 6,
180 "Remaining": 6
181 },
182 "Package2VersionCreatesWithoutValidation": {
183 "Max": 500,
184 "Remaining": 500
185 },
186 "PermissionSets": {
187 "Max": 1500,
188 "Remaining": 1499,
189 "CreateCustom": {
190 "Max": 1000,
191 "Remaining": 999
192 }
193 },
194 "PlatformEventTriggersWithParallelProcessing": {
195 "Max": 5,
196 "Remaining": 4
197 },
198 "PrivateConnectOutboundCalloutHourlyLimitMB": {
199 "Max": 0,
200 "Remaining": 0
201 },
202 "SingleEmail": {
203 "Max": 5000,
204 "Remaining": 5000
205 },
206 "StreamingApiConcurrentClients": {
207 "Max": 20,
208 "Remaining": 20
209 }
210}